@charset "UTF-8";
.etn_docu-film__title.wp-block-heading {
  hyphens: none;
}

.etn-header-menu {
  max-width: 2200px;
  margin: 0 auto;
}

.etn-header-menu #modal-1 {
  padding: 0 !important;
}

.etn-participate a {
  color: #fff !important;
  background: #b84c1d;
  padding: 0.3em 0.7em !important;
  border-radius: 1.5rem !important;
  text-transform: uppercase;
  font-size: 1.05rem !important;
  font-weight: 500;
  letter-spacing: 0.025em;
  transition: color 300ms ease-in-out, background-color 300ms ease-in-out !important;
}

.etn-participate a:hover {
  color: #b84c1d !important;
  background: #fcf2e1;
}

.has-modal-open .etn-header-menu .wp-block-navigation button::after {
  content: "";
  display: none;
}

.wp-block-heading {
  word-wrap: break-word;
  overflow-wrap: break-word;
  hyphens: auto;
}

.wp-block-heading:lang(zh),
.wp-block-heading:lang(ja),
.wp-block-heading:lang(ko),
.wp-block-heading:lang(th),
.wp-block-heading:lang(lo),
.wp-block-heading:lang(my),
.wp-block-heading:lang(km),
.wp-block-heading:lang(ar),
.wp-block-heading:lang(ur) {
  word-break: keep-all;
}

.etn-homepage-post-block {
  overflow: hidden !important;
}

@media (max-width: 680px) {
  .etn-homepage-post-image {
    aspect-ratio: auto !important;
  }
}
.etn-sponsor-flex-1,
.etn-sponsor-flex-3 {
  width: 10% !important;
  flex-basis: 10% !important;
}

@media (min-width: 1100px) {
  .etn-sponsor-flex-1,
  .etn-sponsor-flex-3 {
    width: 22% !important;
    flex-basis: 22% !important;
  }
}
@media (min-width: 1300px) {
  .etn-sponsor-flex-1,
  .etn-sponsor-flex-3 {
    width: 28% !important;
    flex-basis: 28% !important;
  }
}
@media (min-width: 1600px) {
  .etn-sponsor-flex-2 {
    max-width: 1060px !important;
    margin: 0 auto !important;
  }
}
.etn-sponsor-block {
  min-width: 100%;
  max-width: 1020px;
}

.etn-sponsor-block figure {
  margin-bottom: unset !important;
}

@media (min-width: 1300px) {
  .etn-sponsor-block {
    row-gap: 3rem !important;
  }
}
.etn-header-menu .wp-block-social-links,
.etn-header-menu .wp-block-navigation {
  min-width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.etn-header-menu .wp-block-navigation button::after {
  content: "Menù";
  padding-left: 0.3em;
}

.etn-header-menu .wp-block-social-links {
  order: 10;
}

.etn-header-menu .wp-block-spacer {
  height: 0 !important;
}

.has-modal-open .etn-header-menu .wp-block-navigation button::after {
  content: "";
}

.etn-header-menu .wp-container-core-group-is-layout-af23f760 {
  margin: 0 auto;
}

@media (min-width: 600px) {
  .etn-header-menu .wp-block-social-links {
    min-width: unset;
    margin: unset;
    order: unset;
  }
  .etn-header-menu .wp-block-navigation button::after {
    content: "";
  }
  .etn-header-menu .wp-container-core-group-is-layout-af23f760 {
    margin: unset;
  }
}
@media (min-width: 1660px) {
  .etn-header-menu .wp-block-navigation {
    min-width: unset;
    margin: unset;
  }
  .etn-header-menu .wp-block-social-links {
    order: 10;
  }
}
.etn_gform_wrapper .gform_title,
.etn_gform_wrapper .gform_required_legend,
.etn_gform_wrapper .ginput_counter {
  display: none !important;
}

.etn_gform_wrapper form.etn_gform {
  padding: 1em;
  background: #195558;
  border-radius: 1.5rem;
  color: white !important;
  margin: 3rem auto;
}

.etn_gform_wrapper form.etn_gform .gfield_required {
  font-size: 20px;
  color: #f7b32b;
}

.etn_gform_wrapper form.etn_gform .gfield_error label,
.etn_gform_wrapper form.etn_gform .gfield_error legend {
  color: #ea6c50;
}

.etn_gform_wrapper .ginput_container_consent input,
.etn_gform_wrapper .ginput_container_consent label,
.etn_gform_wrapper .gfield_radio input {
  cursor: pointer;
}

.etn_gform_wrapper .gform_validation_errors {
  text-align: center;
  padding: 16px !important;
}

.etn_gform_wrapper .ginput_container_consent label {
  font-size: 13px;
  letter-spacing: 0.4px;
}

.etn_gform_wrapper .gfield_radio {
  display: flex;
  column-gap: 1rem;
  flex-wrap: wrap;
  align-items: baseline;
}

.etn_gform_wrapper .gfield--type-consent {
  margin-top: 1rem;
}

.etn_gform_wrapper .gchoice {
  display: flex;
  align-items: baseline;
  column-gap: 0.3em;
}

.etn_gform_block p {
  margin-top: 1em;
}

.etn_gform__title {
  font-size: clamp(1.8rem, 5vw, 3rem) !important;
  text-align: center;
  text-wrap: balance;
}

@media (min-width: 1300px) {
  .etn_gform__title {
    font-size: 1.2rem;
    text-align: left;
    text-wrap: unset;
  }
}
.gform_confirmation_wrapper div {
  font-size: 1rem;
  color: white !important;
  text-align: center !important;
  background: #195558;
  padding: 1em;
  border-radius: 1.5rem;
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.gform_confirmation_wrapper div span {
  color: white !important;
}

@media (min-width: 600px) {
  .gform_confirmation_wrapper div {
    font-size: 1rem;
  }
  .etn_gform_wrapper .gchoice_other_control {
    margin-top: 0 !important;
  }
}
@media (min-width: 1024px) {
  .gform_confirmation_wrapper div {
    font-size: 1.2rem;
  }
}
.etn_highlights {
  font-size: 0.9rem;
  background: #fcf2e1;
  padding: 1em;
  border-radius: 1.5rem;
  margin-top: 3rem !important;
  margin-bottom: 1.5rem !important;
}

@media (min-width: 600px) {
  .etn_highlights {
    font-size: 1rem;
  }
}
@media (min-width: 1024px) {
  .etn_highlights {
    font-size: 1.2rem;
  }
}
/* Gravity Forms - bottone semplice (scoped) */
.etn_gform_wrapper input.gform_button,
.etn_gform_wrapper button.gform_button {
  appearance: none;
  background: #f7b32b;
  color: #195558;
  line-height: 1;
  cursor: pointer;
  padding: 0.5em 1.5em !important;
  border-radius: 0.5rem !important;
  font-size: 1.2rem !important;
  font-weight: 500;
  letter-spacing: 0.025em;
  transition: color 300ms ease-in-out, background-color 300ms ease-in-out !important;
  border: none;
  border-top-color: currentcolor;
  border-right-color: currentcolor;
  border-bottom-color: currentcolor;
  border-left-color: currentcolor;
}

.etn_gform_wrapper input.gform_button:hover,
.etn_gform_wrapper button.gform_button:hover {
  color: #f8f8f8 !important;
  background: #b84c1d;
}

.etn_gform_wrapper input.gform_button[disabled],
.etn_gform_wrapper button.gform_button[disabled] {
  opacity: 0.6;
  cursor: not-allowed;
}

.etn_gform_wrapper .etn-section-as-title .gsection_title {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  text-transform: none;
  padding: 0;
  border: 0 !important;
  margin-bottom: 8px;
}

.etn_gform_wrapper .etn-section-as-title .gsection_title::after {
  content: "*";
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  color: #f7b32b;
  display: inline-block;
  padding-left: 0.125em;
}

.etn_gform_wrapper .gfield {
  margin-top: 1em !important;
}

.etn_gform_wrapper {
  margin-bottom: 0 !important;
}

.etn_gform_wrapper .etn--dimensions__label {
  margin-bottom: 0 !important;
}

.etn_gform_wrapper .etn--dimensions__long,
.etn_gform_wrapper .etn--dimensions__large {
  margin-top: 0 !important;
}

.etn_gform_wrapper .gfield_validation_message {
  padding: 0 1em !important;
}

.etn_gform_wrapper .gform-datepicker {
  min-width: 100% !important;
}

.etn_gform_wrapper .etn--birthplace .ginput_address_city {
  flex: 0 0 78% !important;
}

.etn_gform_wrapper .etn--birthplace .ginput_address_state {
  flex: 0 0 20% !important;
}

.etn_gform_wrapper .etn--address .ginput_address_city {
  flex: 0 0 78% !important;
}

.etn_gform_wrapper .etn--address .ginput_address_state {
  flex: 0 0 20% !important;
}

@media (max-width: 768px) {
  .gform_wrapper.gravity-theme .gfield.gfield--width-half {
    grid-column: 1/-1;
    grid-column-start: 1;
    grid-column-end: -1;
  }
}
#page-not-found {
  text-wrap: balance;
}

body.home main {
  overflow-x: hidden;
}

.wp-block-navigation__responsive-container {
  padding: 1rem 2rem !important;
}

.etn__yt-videos .wp-block-columns.has-background {
  padding: 0 !important;
}

.cff-wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

#sbi_images {
  max-width: 1400px;
  margin: 0 auto;
}

.etn-ul-space > li + li {
  margin-block-start: 1.5rem;
}